@charset "utf-8";
.sg-popup-content{ z-index: 9999999 !important; }
/* CSS Document */
body {
	font-size:10px;
	/*font-weight:500;*/
	font-weight:400;
	color: #575757;
	overflow-x:hidden;
}
strong {
	font-weight: 600;
}
.theme-color-yellow {
	color: #f6a524;
}
.theme-color-gray {
	color: #575757;
}
a{ outline:none !important; }

.content-box {font-size:15px;}




/*-- Mobile Menu CSS End Here --*/

/* Default Menu Setting  Start Here*/

.digitalf-mm-menu .mobile-menu.top-nav {
    position: fixed;
    width: 100%;   
	left: -100%;
    top: 0px;
    bottom: 0px;	 
    padding: 15px;	
	z-index: 55;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
	
	z-index:99991;
	
	overflow:auto;
	max-width: 400px;
}



.digitalf-mm-menu .mobile-menu.top-nav .mobile-nav li ul {
    position: fixed;
    width: 100%;
	height:100%;
	top:-100%;
	left:0px;	 
    padding: 15px;
    /*font-size: 30px;;*/
	background-color: #E1ECF5;	
	z-index:99992;
    -webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
    transition: 1.2s;	
	overflow:auto;
	max-width: 400px;
	
}


.mobile-menu.top-nav .mobile-nav li ul li{
}

.mobile-menu.top-nav ul {
	list-style-type:none;
	padding-left:0px;
}

/* Default Menu Setting  End Here*/


.digitalf-mm-menu .mobile-menu.top-nav {
    background-color: rgba(246,165,36,0.878);
	/*background-color: rgba(218,31,61,0.878);*/
}

.mobile-menu.top-nav a {
	color:#ffffff;
    text-transform:capitalize;
    font-weight:600;
    display:block;
	/*font-size:18px;*/
	font-size:1.5em;
	text-decoration:none;
	border-bottom:solid 1px rgba(0,0,0,0.1);
	padding:10px;
	/*-webkit-transition:.6s ease;
    -moz-transition:.6s ease;
    -o-transition:.6s ease;
    transition:.6s ease;*/
}

.mobile-menu.top-nav li {
	text-align:center;
}

.mobile-menu.top-nav .mobile-nav li ul li:hover > a{
	background-color:#ffffff;
}

.mobile-menu.top-nav .mobile-nav li ul li a {
	color:#f6a524;
	-webkit-transition:2.2s ease;
    -moz-transition:2.2s ease;
    -o-transition:2.2s ease;
    transition:2.2s ease;
	height:0px;
	padding:0px;
	/*font-size:0em;*/
}

.mobile-menu.top-nav a.btn {
	color:#ffffff;
	display:block;
	border-radius:0px;
	margin-top:20px;
}

.mobile-menu.top-nav .mobile-social{
	text-align:center;
}
.mobile-menu.top-nav .mobile-social li{
	display:inline-block;
}
.mobile-menu.top-nav .mobile-social li a{
	padding:0px;
}

.mobile-menu.top-nav a.menu-close-btn, .mobile-menu.top-nav li.panel-close-btn a{
	color:#eeeeee !important;
	background-color:#000000 !important;
	border:1px solid #000000 !important;
	height:auto !important;
    padding:12px !important;
    cursor:pointer;
}

.mobile-menu.top-nav p{
	position:relative;
	margin-bottom: 0px;
}

.mobile-menu.top-nav span.click-to-down{
	position:absolute;
	height:46px;
	width:46px;
	color:#ffffff;
	font-size:25px;
    right:0px;
    top:-46px;
	cursor:pointer;
	padding-top: 10px
}
.mobile-menu.top-nav .mobile-nav li ul li:hover span.click-to-down{
	color:#ef2346;
}

.menu-show-btn{
	/*background-color:#ffffff;
	color:#f6a524;
	border:1px solid #f2f2f2;*/
	background-color:#5e5e5e;
	color:#9d9d9d !important;
	border:1px solid #515151;
    border-radius:0px;
	/*position:fixed;*/
	cursor:pointer;
	z-index:9999;
	padding:2px 8px 2px 8px;
	font-size:18px;
	/*top:20px;
    left:15px;*/
	display:inline-block;
	float:right;
	 -webkit-transition:.6s; -moz-transition:.6s; -o-transition:.6s; transition:.6s;
}

a.menu-show-btn:hover{
	border:1px solid #f6a524;
	background-color:#f6a524 !important;
	color:#ffffff !important;
}

@media(min-width: 768px) {
  .menu-show-btn{ display:none; }
}

/*-- Mobile Menu CSS End Here --*/






/*************Header section starts here****************/

.header {
	background:#383938;
	color: #f6a524;
	border-top: 4px solid #faa421;
}
.header.active{
	position:fixed; left:0px; right:0px; top:0px; z-index:99999;
}

.header p strong {
	font-size: 17px;
}
.header .contact {
	border-bottom: solid 1px #515151;
	padding: 10px;
}
.header a {
	color:#FFF;
}

.header a span.a-menu-text {
	color:#f6a524;
	text-decoration:none;
	margin:10px;
}
.header .payment {
	float:right;
	font-size:12px;
	margin-top:5px;
    margin-bottom:0px;
}
.header .email-phone{
	float:left;
	margin-top:0px;
    margin-bottom:0px;
}
/*
.header .nav a:hover {
	text-decoration:none;
}
.header .col-sm-12 {
	padding: 10px;
}
.header .nav {
	float:right;
}*/
/*Dropdown menu starts here*/

/*a.dropbtn {
	color: #f6a524;
	font-size: 16px;
	border: none;
}
.dropdown {
	position: relativel;
	display: inline-block;
	padding: 1em;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #383938;
	font-size:0.8em;
	min-width: 220px;
	border-top: 2px solid #f6a524;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index: 1;
}
.dropdown-content a {
	color:#f6a524;
	padding: 12px 18px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover {
	background-color: #000;
	color:#FFF;
}
.dropdown:hover .dropdown-content {
	display: block;
}
.dropdown:hover .dropbtn {
}*/

.logo-menu-div{ position:relative; height:88px; -webkit-transition:.6s; -moz-transition:.6s; -o-transition:.6s; transition:.6s; }
.logo-menu-div a.logo img{ width:auto; height:80px; -webkit-transition:.6s; -moz-transition:.6s; -o-transition:.6s; transition:.6s; }

.desktop-menu{}
.desktop-menu ul{ list-style:none; margin:0px; padding:0px; float:right; }
.desktop-menu ul li{ display:inline-block; position:relative; }
.desktop-menu > ul > li > a{ 
   text-decoration: none;
    color: #f6a524;
	font-size:16px;
	border: none;
	height:88px;
	display:flex;
	align-items:center;
	padding:0px 12px 2px 12px;
	border-top: 3px solid #383938;
	-webkit-transition:.6s; -moz-transition:.6s; -o-transition:.6s; transition:.6s;
}
.desktop-menu > ul > li:hover > a{
	border-top: 3px solid #f6a524;
}
.desktop-menu ul li.dropdown ul{ 
    display: none;
	position: absolute;
	background-color: #383938;
	min-width: 220px;
	border-top: 2px solid #f6a524;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
	z-index:1; 
}
.desktop-menu ul li.dropdown:hover ul{ display:block; }
.desktop-menu ul li.dropdown ul li{ display:block; }
.desktop-menu ul li.dropdown ul li a{ 
    color:#f6a524;
	padding: 12px 18px;
	text-decoration: none;
	display: block; 
	font-size:14px
}
.desktop-menu ul li.dropdown ul li a:hover{ 
   background-color: #1f1f1f; color:#ffffff;
}




/*Dropdown menu ends here*/

@media(max-width: 1199px) {
}
 @media(max-width: 991px) {
}
@media(max-width: 767px) {
  .desktop-menu { display:none; }
  .header .payment {
	float:none; text-align:center;
  }
  .header .email-phone{
	float:none; text-align:center;
  }
  
}
@media(max-width: 575px) {
}




.maintain-header-margins{ height:0px; }

/*************Header section ends here****************/




/***********************************************************-- HOME PAGE --**************************************************************************/

/*************Banner section starts here****************/

.banner {
	background: url('assets/images/bn2.jpg') no repeat;
	width:auto;
	/*min-height:500px;*/
	margin-bottom:20px;
}

/* Rolo Slider */

.slide-img{ background-position:center center !important; }
.slider-meta-wrap { text-align:center; padding:30px 30px 0px 80px !important; max-width:560px !important;  }

.slider-meta-wrap h3, .slider-meta-wrap h4 { padding:5px 30px 10px 30px; margin:10px 0px 0px 0px !important; }
.slider-meta-wrap h3{ color:#f6a524; margin-top:30px !important; line-height:46px; }

.slide-layer .slider-title{ background:none !important;  }
.slide-layer .slider-subtitle{ background:none !important;  }
.rolo_slider:hover .slider-arrow.arrow-right{ right:30px !important; }

.owl-wrapper .owl-item:nth-child(1) .slider-meta-wrap h3{ color:#15b99e; }
.owl-wrapper .owl-item:nth-child(2) .slider-meta-wrap h3{ color:#e84e3e; }
.owl-wrapper .owl-item:nth-child(3) .slider-meta-wrap h3{ color:#33bfde; }
.owl-wrapper .owl-item:nth-child(4) .slider-meta-wrap h3{ color:#f6a524; }

@media(max-width: 767px) {
	.owl-carousel .owl-item{ float:left !important; }
	.slider-meta-wrap { text-align:center; padding:30px 30px 0px 30px !important; max-width:560px !important;  }
	.slider-meta-wrap h3{ line-height:36px; }
}

/* Rolo Slider */

/*************banner section ends here****************/


/*************services section starts here****************/

.services .fb {
	background:#e84e3e;
	color:#FFF;
	font-size: 4.2em;
	margin:3px 5px;
	padding:15px 20px;
	width:99%;
}
.services .os {
	background:#15b99e;
	color:#FFF;
	font-size: 4.2em;
	margin:3px 5px;
	padding:15px 20px;
	width:99%;
}
.services .os:hover {
	background:#059e85;
}
.services .rep {
	background:#33bfde;
	color:#FFF;
	font-size: 4.5em;
	margin:3px 5px;
	padding:15px 20px;
	width:99%;
}
.services .rep:hover {
	background:#1ea5c3;
}
.services .rp {
	background:#faa422;
	color:#FFF;
	font-size: 4.5em;
	margin:3px 5px;
	padding:15px 20px;
	width:99%;
}
.services .rp:hover {
	background:#e08a07;
}
.services a:hover {
	text-decoration:none;
}
@media(max-width:1199px) {
   .services .fb, .services .os, .services .rep, .services .rp {
     font-size: 3.4em;
  }
}
@media(max-width: 991px) {
  .services .fb, .services .os, .services .rep, .services .rp {
     font-size: 2.5em;
  }
}
@media(max-width: 767px) {
}
@media(max-width: 575px) {
}
/*************Services section ends here****************/


/*************Price section starts here****************/

.price {
	font-size:1.6em;
}
.price .big-title {
	text-transform:uppercase;
	font-size: 1.1em;
	font-weight: 600;
	padding-top: 3em;
}
.price p a {
	color: #f6a524;
}
.price p a:hover {
	text-decoration:none;
}
/*************price section ends here****************/


/*************our-aim section starts here****************/

.our-aim {
	font-size:1.6em;
	margin-top:20px;
}
.our-aim .text-box {
	margin-top:1em;
	margin-bottom: 2em;
}
.our-aim .text-box .title {
	text-transform: capitalize;
	font-size: 1.2em;
	font-weight: 600;
	color: #f6a524;
}
.our-aim .text-box .content {
	margin-top:1em;
}
.our-aim .image {
	min-width: 90px;
	min-height: 90px;
}
/*************our-aim section ends here****************/


/***********************************************************---- END of HOME PAGE ----**************************************************************/






/*************reference section starts here****************/

.reference {
	font-size:12px;
	margin: 20px 0px 0px 0px;
	padding: 0 0 15px 0;
	border-bottom: 1px solid lightgray;
}
.reference .flyers-n-brochures a {
	color: #575757;
	font-size: 16px;
}
.reference .flyers-n-brochures a:hover {
	text-decoration:none;
}
.reference a {
	color: #575757;
}
.reference .page-ref {
	margin-top: 4px;
	float:right;
}
/*************reference section ends here****************/



/*************Price List section starts here****************/

.price-list-form-container {
	font-size:13px;
}
.price-list-form-container table td {
	border: 1px solid lightgray;
}
.digitalflic_content_box .table-bordered thead td, .digitalflic_content_box .table-bordered thead th {
    border-bottom-width: 1px;
}
.digitalflic_content_box th {
	background:#f6a424;
	color:#000;
	text-transform: none;
	font-weight:600;
	font-size:14px;
}
.digitalflic_content_box td {
	color:#000 !important;
}
.digitalflic_content_box .title-box .big-title {
	font-size:24px;
	color: #f6a524;
	text-transform: uppercase;
	font-weight:600;
	margin-top:-5px;
}
.digitalflic_content_box .content-box span {
	font-size:10px;
}
.digitalflic_content_box ul.suburbslist {
	list-style:none;
	margin:0px;
	padding:0px;
}
.digitalflic_content_box ul.suburbslist li {
	float:left;
	width:33%;
}
.digitalflic_content_box ul.suburbslist li a {
	color:#f6a524;
	font-size: 15px;
}
.digitalflic_content_box ul.suburbslist li a:hover {
	text-decoration:none;
	color:#e48b2f;
}
.h4 {
	font-size: 20px;
	font-weight: 600;
	color: #000;
}
/*************Price List section ends here****************/


/*************right-part section starts here****************/

.background-black .form-group {
	margin-top: 10px;
}
.buton {
	text-align: right;
}
button.btn {
	background:#f6a524;
	color: #ffffff;
	text-transform: capitalize;
	padding: 5px 20px;
	display: inline-block;
	border-radius: 0px;
	border:none;
}
button.btn:hover {
	background:#e08907;
}
.background-black {
	float:right;
	background: #383938;
	width: 90%;
	padding: 20px;
	color:rgb(255, 255, 255);
	font-size: 14px;
	margin: 15px auto;
}
.background-black .title {
	text-align: left;
	font-size: 22px;
	font-weight: 600;
	text-transform: capitalize;
}
input.form-control {
	border-radius: 0px;
	background-color: #f8f8f8;
	padding: 5px 6px;
}
textarea.form-control {
	border-radius: 0px;
	background-color: #f8f8f8;
}
select {
	width:100%;
	border-radius: 0px;
	background-color: #f8f8f8;
	color: #898989;
	font-size: 14px;
	padding: 5px 6px;
}
select option {
}
::-moz-placeholder {
font-size: 13px;
color: #898989;
}
@media(max-width:1199px) {
 .background-black {
	width: 100%;
 }
}
@media(max-width:991px) {
 .background-black {
	width: 100%;
	margin-left: 0px;
 }
}
/*************right-part section ends here****************/




/*************Contact-Form section starts here****************/

.Contact-Form {
	background: #383938;
    /*margin:;*/
	padding: 30px 0 60px;
	margin-top: 60px;
}
.Contact-Form .content {
	color:#FFF;
	font-size: 18px;
	text-align: left;
	padding: 1em;
	font-weight:600;
}
.Contact-Form .form {
	margin:2em 0;
}
.Contact-Form .form-control {
	border-radius:0;
	/*color:#FFF;*/
	color:#383938;
}
.Contact-Form a {
	color: #f6a524;
}
.Contact-Form a:hover {
	color: #e08121;
	text-decoration:none;
}
/***************Contact-Form section ends here****************/






/*************direct-mail section starts here****************/

.direct-mail {
	font-size: 14px;
}
.direct-mail .red-para {
	color: #cc0033;
	font-size: 20px;
	font-weight: 600;
	line-height:1;
}


/*************direct-mail section ends here****************/


/*************address-imp-points section starts here****************/

.address-imp-points {
	font-size: 14px;
	margin-top:30px;
}
.address-imp-points .image {
	text-align:center;
}
.address-imp-points .red-para {
	color: #cc0033;
	font-size: 20px;
	font-weight: 600;
	line-height:1;
}
.address-imp-points .textbox {
	margin: 25px 0;
}
.address-imp-points .textbox .address-box-heading .title {
	color:#cc0033;
	font-size: 16px;
	font-weight: 600;
	padding: 10px 15px 10px 0px;
    display: inline-block;
    background: #ffffff;
}
.address-imp-points .textbox .address-box-heading .heading-border{ border-top:1px solid #cc0033; margin-top:-22px; margin-bottom:22px; }

.address-imp-points .textbox .content {}


@media(min-width:992px) {
   .address-imp-points .point-box{ padding-right:25px; }
   .address-imp-points .point-box.last{ padding-right:0px; }
}

/*************address-imp-points section ends here****************/




/*************address-mail-campaign section starts here****************/

.address-mail-campaign {
	font-size:14px;
	margin-top:20px;
}
.address-mail-campaign .heading {
	color: #cc0033;
	font-size:20px;
	font-weight:500;
	text-align:center;	
	line-height:1.3em;
	margin-bottom:30px;
}
.address-mail-campaign ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.address-mail-campaign ul li{
	padding-bottom: 2px;
}
.address-mail-campaign img{ display:inline-block; }

/*************address-mail-campaign section ends here****************/






/***************listings section starts here****************/

.listings {
	font-size: 15px;
}
.listings ul.side-list {
	background: #383938;
}
.listings a {
	color: #f6a524;
	font-size: 15px;
}
.listings a:hover {
	text-decoration:none;
	color: #e08121;
}
.listings ul {
	list-style-type:none;
	padding:0px;
}
.listings ul.side-list > li.menu-item-has-children{
    background: url(assets/images/plus-sign.png) no-repeat scroll right 15px top 17px transparent; cursor:pointer;
}
.listings ul.side-list li a{ font-weight:400 !important; }
.listings ul.side-list > li > a{
	padding:10px 15px;
	display:block;
	margin-right:35px;
}
.listings .title {
	color: #f6a524;
	text-transform: uppercase;
	font-size: 19px;
	font-weight: 600;
}
.listings .heading {
	text-transform: capitalize;
	font-size: 17px;
	font-weight: 600;
}
.listings .content{ font-size:15px; }
.listings p {
	font-size: 15px;
	font-weight: 400;
}
.listings ul.u-points, .listings .content ul{
	list-style-type: disc;
	margin-left: 15px;
}


/* changes */
.listings ul.side-list > li > ul{ background-color:#545654; display:none; position:relative !important; float:none !important; border-radius:0px; border:0px solid rgba(0,0,0,.15); }
.listings ul.side-list > li > ul li{ border-top: 1px solid #383938; }
.listings ul.side-list > li > ul li a{ padding:10px 15px 10px 25px; display:block; }
.listings .theme-color-yellow{ font-weight:600; }
.listings span, .listings a{ color: #f6a524; font-weight:600; }
.dropdown-toggle::after{ display:none; }


.listings ul.side-list > li.current_page_item > ul, .listings ul.side-list > li.current_page_ancestor > ul, .listings ul.side-list > li.current_page_parent > ul{ display:block; }



/*************listings section ends here****************/






/*************inner-page-content section ends here****************/
.inner-page-content{ margin:30px auto; }
.inner-page-content .content{ font-size:15px; }
.inner-page-content a, .inner-page-content span, .inner-page-content strong{ color: #f6a524; font-weight:600; }
.inner-page-content .big-title{
	text-transform: uppercase;
	font-size: 2.5rem;
	font-weight: 600;
	color: #f6a524;
	margin-bottom:15px;
}
.inner-page-content .small-title{
	text-transform: capitalize;
	font-size: 2rem;
	font-weight: 600;
	margin-bottom:15px;
}
/*************inner-page-content section ends here****************/







/*************blogs section starts here****************/

.blogs{ font-size: 13px; }
.blogs .blog-box{ margin: 0px; position: relative; }
.blogs .sidebar-div{ border-left: 1px solid #e3e2e4; }
.blogs .title{ font-size: 24px; color: #000; font-weight: 600; margin-top:0px; /*padding-left:*/ }
.blogs .title a{ color: #000; }
.blogs .title a:hover{ color: #000; }
.blogs .posts-by{ color: #898998; }
.blogs .posts-by a:hover{ text-decoration:underline; }
.blogs .blog-content{ margin-bottom:80px; margin-top:20px; }
.blogs .blog-content a{ color: #f6a524; }
.blogs .blog-content a:hover{ color: #e08121; }
.blogs .search-input{ margin: 40px 30px; }
.blogs .search-input form{ width:100%; }
.blogs .search-input .search-box{ position:relative; }
.blogs .search-input .search-box input{ padding:8px !important; height:40px !important; width:100%; }
.blogs .search-input .search-box .btn{ 
   padding:5px 10px !important; height:40px; width:40px; margin-left:-40px; 
   position:absolute; top:0px; left:auto; right:0px; 
}
.blogs .recent-posts{ margin: 20px 30px; }
.blogs .heading{ font-size: 17px; font-weight: 600; text-transform: uppercase; color: #000; padding: 10px 0; }
.blogs .r-links div{ border-bottom: 2px solid lightgray; padding: 7px 0 }
.blogs a{ color: #898998; }
.blogs a:hover{ color: #e08907; text-decoration: none; }
.blogs .categories{ margin: 20px 30px; }
.blogs .categories .c-links a{ font-size:15px; }



.blogs .blog-meta { float:left; margin-right:50px; }
.blogs .blog-meta .small-preview {
    width:81px; height:81px; overflow:hidden; border-radius:4px; float:left; margin:6px 0 0 0; position:relative;
    text-align:center; line-height:81px; position:relative; z-index:4; display:block; 
}
.blogs .blog-meta img{ width:80px; height:80px }
.blogs .blog-entry-content{ overflow:hidden; }
.blogs .post_author_timeline {
	position: absolute; top:0px; left:40px; width:1px; height:100%;
    border-right:1px dashed #e3e2e4; 
}
.blogs .link-more{ display:none !important; }



/**********pagination************/
.blogs .blog-pagination{ margin: 0px 0px 0px 22px; }
.blogs .screen-reader-text { display:none; }
.blogs .page-numbers { padding:8px 14px; font-size:14px; background-color:#f7f7f7; border-radius:50px; }
.blogs .page-numbers:hover { background-color: #898989; color: #ffffff; }
.blogs .pagination a, .pagination a:hover{ text-decoration:none; }
/*ul.pagination {
    display: inline-block;
    padding: 0;
    margin: 0px 0px 0px 20px;
}
ul.pagination li {display: inline;}
ul.pagination li a {
	background-color: #f8f8f8;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 50%;
	margin:10px 1px;
}
ul.pagination li a.active {
	cursor:default;
    color: black;
    border-radius: 50%;
}
ul.pagination li a:hover:not(.active) { background-color: #898989; color: #FFF; }*/
/**********End of pagination************/


.blog-detail .title{ color:#131313; font-size:28px; font-weight:600; line-height:1.3em; margin-bottom:10px; }
.blog-detail .content{ font-size:15px; margin-top:30px; }
.blog-detail a, .blog-detail span{ color: #f6a524; font-weight:600; }
.blogs .blog-detail .posts-by, .blogs .blog-detail .posts-by a, .blogs .blog-detail .posts-by span{ color:#898998 !important; }
.blog-detail h1, .blog-detail h2, .blog-detail h3{ font-size:22px; }
.blog-detail .blog-detail-img{ margin-bottom:20px; }
.blog-detail .blog-detail-img img{ width:100% !important; }

.blogs .related-blogs{ padding:20px 0px; border-top:1px solid #e3e2e4; margin:35px auto 10px auto; overflow:hidden; }
.blogs .related-blogs .blog-realated-box { float:left; margin-right:2px; }
.blogs .related-blogs .blog-realated-box .small-preview {
    width:81px; height:81px; overflow:hidden; border-radius:4px; /*border:1px solid #e3e2e4;*/ float:left; margin:6px 0 0 0; position:relative; text-align:center; line-height:81px; position:relative; z-index:4; display:block; 
}
.blogs .related-blogs .blog-realated-box img{ width:80px; height:80px }
.blogs .related-blogs .title{ color:#131313; font-size:20px; font-weight:600; }


@media(max-width: 767px) {
 .blogs .col-md-4 {
    display: none;
  }
}

/*************blogs section ends here****************/





/*************footer section starts here****************/

.footer {
	background:#000;
	color:#FFF;
	font-size:110%;
	padding-top:20px;
	margin-top: 1px;
}
.footer a {
	color:#f6a524;
}
.footer a:hover {
	color:#FFF;
	text-decoration:none;
}
.footer .social i.fab {
	margin:0 10px;
}
.footer .f-links {
	padding-top:20px;
	padding-bottom:20px;
}

@media(max-width: 575px) {
 .footer .social {
	margin-top: 1em;
 }
}

/*************footer section ends here****************/


@media(max-width: 575px) {
 div {
    float:none!important;
 }
}










.w-toplink {
    position:fixed; z-index:100;
    bottom:0px; right:15px;
    text-align:center; font-size:17px;
    border-radius:0px; outline:none !important;
    background-color:#282a2b; opacity:0.8; color:#cccccc !important; border:1px solid #cccccc;
    transform: translate3d(0,0,0);
    /*line-height:44px; height:50px; width:50px;*/
	line-height:32px; height:40px; width:40px;
    margin:15px; text-decoration:none !important; padding-top:5px;	
}
.w-toplink:hover{ background:#f2f2f2; color:#f6a524 !important; border:1px solid #cccccc; }




span.wpcf7-not-valid-tip { color:#f00 !important; }



.digitalflic_content_box .content-box a, .digitalflic_content_box .content-box span {
    color: #000 !important;
	font-size:600;
}




/*************Area List section start here****************/
.digitalflic_content_box ul.areaslist {
	list-style:none;
	margin:0px;
	padding:0px;
}
.digitalflic_content_box ul.areaslist li {
	float:left;
	width:25%;
}
.digitalflic_content_box ul.areaslist li a {
	color:#f6a524;
	font-size: 15px;
}
.digitalflic_content_box ul.areaslist li a:hover {
	text-decoration:none;
	color:#e48b2f;
}

@media(max-width: 992px) {
	.digitalflic_content_box ul.areaslist li { width:33%; }
}
@media(max-width: 700px) {
	.digitalflic_content_box ul.areaslist li { width:50%; }
}

/*************Area List section ends here****************/
